#!/bin/bash
# Non-numeric unit count in entries

trap "/usr/bin/killall -q -u $USER ./Blotto 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./Blotto ]; then
  echo './Blotto is missing or not executable'
  echo './Blotto is missing or not executable' 1>&2
  exit 1
fi


/c/cs474/bin/run -stdout=/dev/null -stderr=/dev/null ./Blotto /c/cs223/hw4/Tests/round_robin_3.in win 1 2 3 4 < /c/cs223/hw4/Tests/t046.in
